{
	"Lights" : { 
		"speach_name": "lumière",
		"data": [
			{
				"id": 1,
				"name": "Bureau JB",
				"speach_name": "bureau",
				"zone": "",
				"state": true,
				"sender": 12797322,
				"interruptor": 0
			},
			{
				"id": 2,
				"name": "Salon",
				"speach_name": "salon",
				"zone": "",
				"state": false,
				"sender": 12797322,
				"interruptor": 1
			},
			{
				"id": 3,
				"name": "Sapin",
				"speach_name": "sapin",
				"zone": "",
				"state": false,
				"sender": 12797322,
				"interruptor": 2
			}
		]
	},
	"Shutters" : {
		"speach_name": "volet",
		"data": [
			{
				"id": 1,
				"name": "Chambre de JB",
				"zone": "",
				"state": true,
				"sender": 14997046,
				"interruptor": 12,
				"speed_up": 20,
				"speed_down": 18
			}
		]
	},
	"Sprinklers" : {
		"speach_name": "station",
		"data": [
			{
				"id": 7,
				"name": "Zone A",
				"state": false
			},
			{
				"id": 8,
				"name": "Zone B",
				"state": false
			},
			{
				"id": 25,
				"name": "Zone C",
				"state": false
			},
			{
				"id": 24,
				"name": "Zone D",
				"state": false
			}			
		]
	} 
}
